<?xml version="1.0" encoding="utf-8"?>
<component size="677,129" pivot="0.5,0.5" extention="Button" designImageOffsetX="-253" designImageOffsetY="-1126" designImageLayer="1">
  <controller name="select" pages="0,0,1,1" selected="1"/>
  <displayList>
    <image id="n20_viav" name="n20" src="e4zue3f" fileName="img/set_lan_btn.png" xy="0,0"/>
    <image id="n22_viav" name="n22" src="e4zue3g" fileName="img/language_speace.png" xy="589,43">
      <gearDisplay controller="select" pages="0"/>
    </image>
    <image id="n21_viav" name="n21" src="e4zue3h" fileName="img/language_select.png" xy="589,42">
      <gearDisplay controller="select" pages="1"/>
    </image>
    <text id="n31_toia" name="lab_name" xy="40,19" size="538,91" font="Microsoft YaHei" fontSize="56" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" bold="true" strokeColor="#000000" strokeSize="3" shadowColor="#000000" shadowOffset="1,7" text="">
      <relation target="" sidePair="width-width,height-height"/>
    </text>
  </displayList>
  <Button downEffect="scale" downEffectValue=".95"/>
</component>